prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Keysyms library
Description: XCB Keysyms
Version: 0.3.6
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-keysyms 
Cflags: -I${includedir}
